Bug 29025 - glx won start after installing hpgraphics_kernel-1.2.0-6.
Summary: glx won start after installing hpgraphics_kernel-1.2.0-6.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: X11R6-contrib   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-23 13:53 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-23 13:53:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-02-23 13:53:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.74 [en] (X11; U; Linux 2.2.16 i686)


After upgrading the hpgraphics_kernel-1.2.0-6
I not able to run OpenGL-tests like SPECviewperf.
How do I have to start a fitting xserver?

Reproducible: Always
Steps to Reproduce:
1. try to start an ogl application like viewperf
2.
3.
	

Actual Results:  I receive on stdout:
X Error of failed request:  BadImplementation (server does not implement
operation)
  Major opcode of failed request:  142 (GLX)
  Minor opcode of failed request:  7 (X_GLXQueryVersion)
  Serial number of failed request:  8
  Current serial number in output stream:  8
No glx extension!
AUX couldn't find a visual matching the given criteria    



Expected Results:  visualization

X0.log:
Disclaimer:
 Format and content of this file aresubject to change at any time.
 
Xserver Configuration from command line arguments:
 
 /etc/X11/X  -auth  /usr/X11R6/lib/X11/xdm/authdir/A:0-FfMgG2
 
Xserver Configuration from X0screens:
 
      GlxIsSlsSmart
 
Screen /dev/mem         # = Device,  Code: LEGO: CHANGE ME,  ID: 0x35acda30
   DefaultVisual
      class TrueColor
      depth 24
   ScreenOptions
      Linux_BusId
      1:1:0
      MonitorTimingData
      1280,1344,1536,1728,1024,1027,1030,1085,135000
      OverlayTransparentIndex0
 
Warning: Unable to dump shared library information.

Comment 1 Ngo Than 2001-02-27 00:43:36 UTC
sorry, we cannot support hpgraphics_kernel-1.2.0-6, which we don't have in the
distri.
As i know, it's a HP product. Please contact HP.


Note You need to log in before you can comment on or make changes to this bug.